[setup]
AppTitle      =  进化计划汉化版
;----------------中文版
Version       =  中文版
Ename         =  jinhuajihuaCN
AppName       =  jinhuajihua.exe
SoftId        =  107666
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =
isReg         = 0  
RUNCommand    = 
LastTime  =2015/11/17 17:55:44 
RunNum        =46
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
